//------------------------------------------------------------------------------
// <auto-generated>
//     Este código se generó a partir de una plantilla.
//
//     Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//     Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HerbarioHUAZ
{
    using System;
    using System.Collections.Generic;
    
    public partial class TIPOUSUARIO
    {
        public int Id_TipoUsuario { get; set; }
        public string Nombre_TU { get; set; }
        public string ApellidoTU { get; set; }
    }
}
